Bug 588541 - Need improved DN handling in 389-ds-console
Need improved DN handling in 389-ds-console
Status: CLOSED NEXTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: 389-ds-console (Show other bugs)
el5
All Linux
low Severity high
: ---
: ---
Assigned To: Michael Stahnke
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-03 17:54 EDT by Rich Megginson
Modified: 2010-09-14 13:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-25 16:19:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2010-05-03 17:54:51 EDT
New 389-ds-console version 1.2.2 fixes several bugs around handling of LDAPv3 escapes in DNs and DN valued attributes.  I've already updated the packages in Fedora.  I've already updated the spec and sources for EL-4 and EL-5.  I could commit and build these if granted commit access.  I have applied for commit access but not approved yet.
Comment 1 Rich Megginson 2010-05-13 17:37:07 EDT
There is now 389-ds-console 1.2.3 - use this instead of 1.2.2
Comment 2 Fedora Update System 2010-06-25 16:19:14 EDT
389-ds-1.2.1-1.el5,389-dsgw-1.1.5-1.el5,389-admin-console-1.1.5-1.el5,389-ds-console-1.2.3-1.el5,389-console-1.1.4-1.el5,idm-console-framework-1.1.5-4.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/389-ds-1.2.1-1.el5,389-dsgw-1.1.5-1.el5,389-admin-console-1.1.5-1.el5,389-ds-console-1.2.3-1.el5,389-console-1.1.4-1.el5,idm-console-framework-1.1.5-4.el5
Comment 3 Fedora Update System 2010-09-14 13:30:18 EDT
389-ds-1.2.1-1.el5, 389-dsgw-1.1.5-1.el5, 389-admin-console-1.1.5-1.el5, 389-ds-console-1.2.3-1.el5, 389-console-1.1.4-1.el5, idm-console-framework-1.1.5-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.